#user_defined12{
margin:50px 0;
}
/*留言*/
#message {
width:55%;
margin:20px 0;
float:right;
}
#message .bodyContTitle, .msg-tr-intro, .msg-tr-title, .msg-tr-vercode, #message table td.sendtd, #message table tr.msg-tr-btns td {
display:none;	
}
#message table,
#message table td {border:0 none;}
#message table td.sendcont {
padding:0 0 12px 0;	
}
#message table td.sendcont input, #message table tr.msg-tr-cont td.sendcont textarea.sendContent {
width: 99%;
height: 39px;
line-height:39px;
border: 1px solid #e8e8e8;	
outline:none;
padding: 0 8px;
font-size: 13px;
color: #666;
font-family:"Microsoft Yahei";
}
#message table tr.msg-tr-cont td.sendcont textarea.sendContent{
height: 120px;
line-height:18px;
padding-top:10px;
    overflow: hidden;	
}
#message table tr.msg-tr-btns td.sendcont {
display:block;
padding:0;
width:50%;
margin:0 auto;	
}
#message table tr.msg-tr-btns td.sendcont .sendSub {
margin:0;
}
#message table tr.msg-tr-btns td.sendcont input {	
background: #003366;
font-size: 18px;
font-family:"Microsoft Yahei";
width: 100%;
height: 42px;
color: #fff;
border:0 none;
cursor: pointer;
transition:all 0.5s;
}
#message table tr.msg-tr-btns td.sendcont input:hover {	
background:#262730;
}
/*联系我们*/
#user_defined10{
    float: left;
    width: auto;	
}
#user_defined10 ul li{
font-size:16px;
line-height:32px;
}
#user_defined10 ul a{
  color:#003366;
}
.contact_us em{
    visibility: hidden !important;
}
.map{
	padding:30px 0;
}